@media screen and (max-width: 768px){
	#maincontenttop2 {
		background-color: #3F51B5;
		clear: both;
		width: 95%;
		text-align: left;
		margin-left: auto; margin-right:auto;
		padding: 1% 0% 1% 0%;
		border:1px solid #660000;
		border-top:4px solid #F1F1F1;
		overflow:hidden;
		font-family: "Bookman Old Style", "Times New Roman", Roboto, sans-serif;
		font-size: 100%;
		border-radius: 6px;
		}
	
	#maincontenttop2 img {
		margin: 0 5px;
		border-style:solid;
		border-color:#000000;
		border-width:2px;
		}
	
	#maincontenttop2 ul {
		margin-left: auto; margin-right:auto;
		margin-left: auto;
		margin-right: auto;
		padding:0;
		list-style:none;
		position:relative;
		left:50%;
		text-align:center;
	}
	#maincontenttop2 ul li {
		display:inline-block;
		margin-left: auto; margin-right:auto;
		list-style:none;
		margin-left: auto;
		margin-right: auto;
		padding:0;
		position:relative;
		right:50%;
	}
	}	
	
	@media screen and (max-width: 420px){
	#maincontenttop2 {
		background-color: #3F51B5;
		clear: both;
		width: 95%;
		text-align: left;
		margin-left: auto; margin-right:auto;
		padding: 1% 0% 1% 0%;
		border:1px solid #660000;
		border-top:4px solid #F1F1F1;
		overflow:hidden;
		font-family: "Bookman Old Style", "Times New Roman", Roboto, sans-serif;
		font-size: 100%;
		border-radius: 6px;
		}
	
	#maincontenttop2 img {
		margin: 0 5px;
		border-style:solid;
		border-color:#000000;
		border-width:2px;
		}
	
	#maincontenttop2 ul {
		margin-left: auto; margin-right:auto;
		margin-left: auto;
		margin-right: auto;
		padding:0;
		list-style:none;
		position:relative;
		left:50%;
		text-align:center;
	}
	#maincontenttop2 ul li {
		display:inline-block;
		margin-left: auto; margin-right:auto;
		list-style:none;
		margin-left: auto;
		margin-right: auto;
		padding:0;
		position:relative;
		right:50%;
	}
	}	
	
	@media screen and (min-width: 768px){
	#maincontenttop2 {
		background-color: #3F51B5;
		clear: both;
		width: 100%;
		text-align: left;
		margin-left: auto; margin-right:auto;
		padding: 1% 0% 1% 0%;
		border:1px solid #660000;
		border-top:4px solid #F1F1F1;
		overflow:hidden;
		font-family: "Bookman Old Style", "Times New Roman", Roboto, sans-serif;
		font-size: 100%;
		border-radius: 6px;
		}
	
	#maincontenttop2 img {
		margin: 0 5px;
		border-style:solid;
		border-color:#000000;
		border-width:2px;
		}
	
	#maincontenttop2 ul {
		margin-left: auto; margin-right:auto;
		margin-left: auto;
		margin-right: auto;
		padding:0;
		list-style:none;
		position:relative;
		left:50%;
		text-align:center;
	}
	#maincontenttop2 ul li {
		display:inline-block;
		margin-left: auto; margin-right:auto;
		list-style:none;
		margin-left: auto;
		margin-right: auto;
		padding:0;
		position:relative;
		right:50%;
	}
	}	